Bug 1179535 - Update the Disaster Recovery Section of the User Guide
Summary: Update the Disaster Recovery Section of the User Guide
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Deadline: 2015-04-03
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs User Guide
Version: Unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
high vote
Target Milestone: Unspecified
Assignee: David O'Brien
QA Contact: Peter Ondrejka
URL:
Whiteboard:
Depends On: 1118009 1125046 1131604 1161556 1161778 1167966 1172415 1172418 1175452 1175455 1175786 1175789 1199922 1199935
Blocks: GSS_Sat6Beta_Tracker, GSS_Sat6_Tracker 1123883 Sat6_HA_Tracker
TreeView+ depends on / blocked
 
Reported: 2015-01-07 03:24 UTC by Athene Chan
Modified: 2019-09-26 16:27 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-07-28 04:12:27 UTC


Attachments (Terms of Use)

Description Athene Chan 2015-01-07 03:24:09 UTC
Documentation:
https://access.redhat.com/documentation/en-US/Red_Hat_Satellite/6.0/html/User_Guide/sect-Disaster_Recovery.html

- Update the section on backup and restore for 6.1.
- Include Capsule Satellite Server DR (BZ#1125046)

Comment 1 RHEL Product and Program Management 2015-01-07 03:54:01 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 4 David O'Brien 2015-02-23 06:23:54 UTC
Ongoing cleanup of content and markup.
Separated Backup and DR into its own chapter.

Comment 12 RHEL Product and Program Management 2015-04-21 16:07:07 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.


Note You need to log in before you can comment on or make changes to this bug.